Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jul 2022 08:21:03 +0000

Chat transcript

	Jonathan Thu, 07/14/22 01:07:48 am America/Los_Angeles
		Hello, would you like to talk about our services?
	Visitor 01:07:48 am
		What is the pricing for https://www.colocationamerica.com/product/2u-colocation-deal in San Francisco?
	Jonathan 01:08:43 am
		Welcome to live Chat Services
		Thanks for your enquiry 
		 I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
		 I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 01:10:20 am
		Email is [email-masked], please contact me next there
	Jonathan 01:10:41 am
		could you please tell me your first and last name please
	Visitor 01:11:14 am
		Timothy Zhu
	Jonathan 01:11:20 am
		Thanks 
		I have forwarded your information to our experts they will contact you soon. 
		anything else I may assist you with today ?
		are we still connected ?
	Visitor 01:15:45 am
		that&#39;s all
	Jonathan 01:15:53 am
		ok thanks 
		It was nice talking to you. Have a great day, goodbye!
	System 01:16:11 am
		Jonathan archived the chat

	8m 23s

Chat has been opened from website: https://www.colocationamerica.com/product/2u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com